body {
  font-family: 'Inter', sans-serif;
}

html {
  scroll-behavior: smooth;
}

/* CSS */
/* Estilo para ocultar el scrollbar */
::-webkit-scrollbar {
  width: 0;  /* Ancho del scrollbar */
  height: 0; /* Altura del scrollbar (para scrollbar horizontal) */
}

/* Estilo para ocultar el scrollbar cuando no esté activo */
::-webkit-scrollbar-thumb {
  background-color: transparent; /* Color del scrollbar thumb */
}